AXIS Cross Line Detection

Compatibility

Firmware version 5.20 or later is required.

Version 1.1.4 requires fw 5.60 or later. For earlier releases please use 1.1.2

The latest version of this software is 1.1.5
Download
Release notes

Download

Firmware version 5.20 or later is required.
Version 1.1.4 requires fw 5.60 or later. For earlier releases please use 1.1.2

Try before you buy

Try AXIS Cross Line Detection before purchase.

Note: A compatible Axis camera is required.

Get a 30-day trial license

Ready to buy?

License Part number
1-license 0333-011
10-license 0333-031
50-license 0333-051

 

Product selector

Find and compare Axis products, and match them with the right accessories.